---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-tiny-vm-azure
name: alpine-3.19.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:44:39.840961'
uploaded: '2025-01-08T15:46:53.763049'
signed: '2025-01-08T15:47:00.252579'
released: '2025-01-08T15:47:08.020910'
artifacts:
metadata_updated: '2025-01-08T15:47:08.021342'
